export const FETCH_LISTINGS_START = "FETCH_LISTINGS_START";
export const FETCH_LISTINGS_SUCCESS = "FETCH_LISTINGS_SUCCESS";
export const FETCH_LISTINGS_FAIL = "FETCH_LISTINGS_FAIL";

export const SAVE_LISTING_START = "SAVE_LISTING_START";
export const SAVE_LISTING_SUCCESS = "SAVE_LISTING_SUCCESS";
export const SAVE_LISTING_FAIL = "SAVE_LISTING_FAIL";
export const SAVE_LISTING_INIT = "SAVE_LISTING_INIT";
